
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tagvid", "tagvid\tagvid.csproj", "{89456151-48D7-47F2-96AE-B27E62947059}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "adapter", "adapter\adapter.csproj", "{505FCE94-EFFC-436D-BC39-315F7D793475}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{89456151-48D7-47F2-96AE-B27E62947059}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89456151-48D7-47F2-96AE-B27E62947059}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89456151-48D7-47F2-96AE-B27E62947059}.Debug|x64.ActiveCfg = Debug|Any CPU
		{89456151-48D7-47F2-96AE-B27E62947059}.Debug|x64.Build.0 = Debug|Any CPU
		{89456151-48D7-47F2-96AE-B27E62947059}.Debug|x86.ActiveCfg = Debug|Any CPU
		{89456151-48D7-47F2-96AE-B27E62947059}.Debug|x86.Build.0 = Debug|Any CPU
		{89456151-48D7-47F2-96AE-B27E62947059}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89456151-48D7-47F2-96AE-B27E62947059}.Release|Any CPU.Build.0 = Release|Any CPU
		{89456151-48D7-47F2-96AE-B27E62947059}.Release|x64.ActiveCfg = Release|Any CPU
		{89456151-48D7-47F2-96AE-B27E62947059}.Release|x64.Build.0 = Release|Any CPU
		{89456151-48D7-47F2-96AE-B27E62947059}.Release|x86.ActiveCfg = Release|Any CPU
		{89456151-48D7-47F2-96AE-B27E62947059}.Release|x86.Build.0 = Release|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Debug|x64.ActiveCfg = Debug|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Debug|x64.Build.0 = Debug|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Debug|x86.ActiveCfg = Debug|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Debug|x86.Build.0 = Debug|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Release|Any CPU.Build.0 = Release|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Release|x64.ActiveCfg = Release|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Release|x64.Build.0 = Release|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Release|x86.ActiveCfg = Release|Any CPU
		{505FCE94-EFFC-436D-BC39-315F7D793475}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
